.header-inner-header-style-5 .limoking-logo-right-text span a{
	color: #b9b9b9;
}
.header-inner-header-style-5 .limoking-logo-right-text span a:hover{
    color: #e6ae48;
}
.limoking-logo-inner img{/*width: 85% !important;*/}
.limoking-navigation-wrapper .limoking-main-menu > li > a.sf-with-ul-pre, .limoking-navigation-wrapper .limoking-main-menu > li > a.sf-with-ul{padding-left: 25px !important;}
.limoking-navigation-wrapper{margin-top:0px !important;}
.limoking-logo-right-text > ul{
    float: left;
    display: block;
    }
.lang_header{float: left !important;}
.limoking-logo-right-text li{
    float: left;
    list-style: none;
    }
.limoking-car-button, .limoking-car-button:hover, .limoking-button, .limoking-button:hover, input[type="button"], input[type="submit"], .limoking-top-menu > .limoking-mega-menu .sf-mega a.limoking-button, .single-book-now, .single-book-now:hover{
	color: #232323;
}
.limoking-header-wrapper.header-style-5-wrapper .limoking-header-inner{
	background-color: #232323 !important;
}
.home .limoking-header-wrapper.header-style-5-wrapper .limoking-header-inner{
	background-color: rgba(35, 35, 35, 0.75) !important;
}
input.wpcf7-form-control.wpcf7-submit{
	color: #232323;
}
.header-style-5-title-wrapper .limoking-page-title, .header-style-5-title-wrapper .limoking-page-title-gimmick{
	color: #232323;
	text-transform: uppercase;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width: 100% !important;
}
input#gform_submit_button_2{
	color: #232323;
}
form#gform_2 label.gfield_label{
	color: #808080;
    font-weight: normal;
}
form#gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding: 16px 19px;
}
.gform_wrapper div.validation_error{display:none;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color: transparent !important;margin-bottom: 0px!important;border-top: 0px solid #C89797 !important;border-bottom: 0px solid #C89797 !important; padding-bottom: 0 !important; padding-top: 0 !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 4px !important;}
.gform_wrapper li.gfield.gfield_error .gfield_description{padding-top: 0 !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{padding: 16px 19px;background: #dcdcdc;}
.gform_wrapper textarea.medium{background: #dcdcdc !important;}

@media screen and (max-width: 480px) {
    #limoking-responsive-navigation .dl-trigger{right: 0 !important; top: 0 !important;}
    .home .limoking-skin-light-grey{background-size: 100% auto; padding-bottom: 70px !important; padding-top: 10px !important;}
    .limoking-item-title-wrapper.limoking-large .limoking-item-title{font-size: 18px !important;}
    .home .limoking-item-title-wrapper.limoking-center-icon-divider.limoking-large .limoking-nav-title{display: none;}
    .home .limoking-item-title-wrapper.limoking-large .limoking-item-title-caption{font-size: 15px;margin-top: 5px;}
    .ms-bullets.ms-dir-h,a.sticky, a.sticky_quote{display: none !important;}
    
    .textwidget .authorize_net a{width: 92% !important; float: left !important;}
    #ctct_button_footer{width: 100% !important; float: left;}
}


@media(max-width:1100px){
    body .header-style-5-wrapper .limoking-logo{margin-top: 40px !important;}
    body .header-style-5-wrapper .limoking-navigation{margin-top: 50px !important;}
}
@media(max-width:1021px){
    .limoking-logo-inner img{width: auto !important;}    
    body .header-style-5-wrapper .limoking-logo{margin-top: 20px !important;}
    .lang_header{float: none !important;}
    .limoking-navigation-wrapper .limoking-main-menu > li > a.sf-with-ul-pre, .limoking-navigation-wrapper .limoking-main-menu > li > a.sf-with-ul{padding-left: 15px !important;}
    
}

@media(max-width:767px){
    a.sticky{display: none !important;}
    .sticky_quote{display: none !important;}
    
    }
@media(max-width:640px){
    .limoking-logo-right-wrapper .limoking-logo-right-text .span_1{
        margin:0 1px 0 11px !important;
    }
}

